.u-section-1 .u-sheet-1 {
  min-height: 731px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 55px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 61px -19px 0 auto;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: 99px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  margin: 30px auto 60px 0;
  padding: 0;
}